[Unit]
Description=build and install memory hardened allocator
DefaultDependencies=no
After=sysinit.target local-fs.target
Before=basic.target

[Service]
Type=oneshot
ExecStart=/usr/mem_alloc.sh
RemainAfterExit=yes

[Install]
WantedBy=basic.target
